Commit f1ced954 authored by nihei's avatar nihei Committed by Tails translators
Browse files

Weblate commit

parent 7e202115
......@@ -1378,6 +1378,8 @@ msgid ""
"Because it is not safe to use an older version of Tails, we distribute only "
"the latest version of Tails."
msgstr ""
"Comme il n'est pas sûr d'utiliser une ancienne version de Tails, nous ne "
"distribuons que la dernière version de Tails."
#. type: Plain text
msgid ""
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment